 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 38px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 409px;
  height: 427px;
  animation-timing-function: linear;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px auto 49px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 355px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 201px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 339px;
  margin: 86px auto 40px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 29px;
}

.u-section-2 .u-container-layout-1 {
  padding: 3px 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 29px;
}

.u-section-2 .u-container-layout-2 {
  padding: 3px 30px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: auto -17px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 29px;
}

.u-section-2 .u-container-layout-3 {
  padding: 3px 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 0 -2px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 120px;
    margin-top: 28px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 324px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}